/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/

.topbar {
	height: auto !important;
}

.site-header .topbar .topbar-inner{ 
	margin-top: 5px; margin-bottom: 5px;
}

.topbar .better-custom-badge{
	margin-left: 8px; 
	padding: 4px 6px;

}

.main-menu>li>a{
	
}

li.menu-item-right{
	float: right !important;
}

body.active-top-line .main-wrap {
    /*border-top-width: 0px !important;*/
}

.better-newsticker ul.news-list li {
	font-size: 16px !important;
}

.better-newsticker .heading{
	background-color: #cc3300 !important;
}

.categoria-esquelas .next-prev-post{
	display: none !important;
}

.categoria-esquelas .post-related{
	display: none !important;
}

.categoria-esquelas .condolencias{
	text-align: center;
	background: #eee;
	padding: 20px;
	margin-bottom: 20px;
	width: 100%;
	font-size: 24px;
}



/*Footer Prisa*/
#footerPrisa{ display:block; text-align:center;background:#fff;float:left; width:100%}
#footerPrisa > div{ float:left; width:16%; height:50px;}
#footerPrisa > div a{text-indent:-9999px; display:block; float:left; width:100%; height:50px; background: no-repeat center left url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_prisa.jpg')  }
#footerPrisa > ul{ float:right; width:83%}
#footerPrisa > ul > li{ float:left; width:10%; display:inline;}
#footerPrisa > ul > li a{ display:block; text-indent:-9999px; line-height:50px}
#footerPrisa > ul > li a.footer_ser{background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_ser.jpg') }
#footerPrisa > ul > li a.footer_los40{background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_los40.jpg') }
#footerPrisa > ul > li a.footer_caracol{background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_caracol.jpg') }
#footerPrisa > ul > li a.footer_adn{background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_adn.jpg') }
#footerPrisa > ul > li a.footer_wradio{background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_wradio.jpg') }
#footerPrisa > ul > li a.footer_continental{background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_continental.jpg') }
#footerPrisa > ul > li a.footer_maxima{background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_maxima.jpg') }
#footerPrisa > ul > li a.footer_m80{background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_m80.jpg') }
#footerPrisa > ul > li a.footer_radiole{background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_radiole.jpg') }
#footerPrisa > ul > li a.footer_dial{background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_dial.jpg') }
#footerPrisa > ul.elpais_cincodias_as { margin-top:10px;} 
#footerPrisa > ul.elpais_cincodias_as > li{ float:none; display:inline-table; width:33%;} 
#footerPrisa > ul.elpais_cincodias_as > li a{ display:block; text-indent:-9999px; line-height:50px} 
#footerPrisa > ul.elpais_cincodias_as > li a.footer_elpais{ background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_elpais.jpg') } 
#footerPrisa > ul.elpais_cincodias_as > li a.footer_as{ background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_as.jpg') } 
#footerPrisa > ul.elpais_cincodias_as > li a.footer_cincodias{ background: no-repeat center url('https://www.radiorioja.es/wp-content/uploads/2017/06/footer_cincodias.jpg') }
#footerPrisa_clear{ clear: both; }